GWT 2.7.0

## com.google.gwt.uibinder.elementparsers
Interface ComputedAttributeInterpreter.Delegate

All Known Implementing Classes:
  ComputedAttributeInterpreter.DefaultDelegate, UiTextInterpreter.Delegate

Enclosing class:
  ComputedAttributeInterpreter

    static interface ComputedAttributeInterpreter.Delegate

Method Summary
`java.lang.String` | `getAttributeToken(com.google.gwt.uibinder.rebind.XMLAttribute attribute)`

Method Detail

### getAttributeToken

    java.lang.String getAttributeToken(com.google.gwt.uibinder.rebind.XMLAttribute attribute)
                                       throws UnableToCompleteException

  Throws:
    `UnableToCompleteException`

GWT 2.7.0